MsWksDRParser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MsWksDRParser
| the main class to read a Microsoft Works graphic file More...

## Namespaces
namespace | MsWksDRParserInternal
| Internal: the structures of a MsWksDRParser.